body {
	background: #000;
    font-family: 'Lato',sans-serif;
    font-size: 12px;
    line-height: 1.4em;
    text-rendering: optimizelegibility;	
	text-align: center;	
	margin-top:100px;
	color: #ffffff;
}

h1 {
	font-size: 33px;
	font-weight: 700;
	margin:0;
	color: #656565;
}

p {
	font-size: 15px;
	line-height:1.5em;
	letter-spacing: .5px;	
}

a {
	text-decoration: none;
	color: #ffffff;
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 1px;
}

a:hover {
	text-decoration: underline;
}
.social-media {
	text-align:center;
	font-size:13px;
}

ul {
 margin:0;
 padding:0;
 list-style-position: inside;
}
ul li {
	line-height:1.8em;
}
.content {
	max-width:1130px; 
	min-width:900px; 
	margin:0 auto;
}
.container {
	width: 50%;
	text-align:left; 
	float:left; 
	padding:120px 0px
}
